Index: protocols/skype/t/groupchat-invite-bitlbee.mock
===================================================================
--- protocols/skype/t/groupchat-invite-bitlbee.mock	(revision fdc6d84a32e87c3486ac99b7aee282153d65b23e)
+++ protocols/skype/t/groupchat-invite-bitlbee.mock	(revision 09f7ec143eef969bbebd10b7eb48504b0372c443)
@@ -7,5 +7,5 @@
 >> :bob!bob@skype.com JOIN :&bitlbee
 << PRIVMSG &bitlbee :chat with bob
->> 353 alice = ##alice/$bob;a7ab206ec78 :@alice bob @root
+>> 353 alice = ##alice/$bob;a7ab206ec78 :@alice @root
 << INVITE cecil ##alice/$bob;a7ab206ec78
 >> cecil@skype.com JOIN :##alice/$bob;a7ab206ec78
Index: protocols/skype/t/groupchat-invite-skyped.mock
===================================================================
--- protocols/skype/t/groupchat-invite-skyped.mock	(revision fdc6d84a32e87c3486ac99b7aee282153d65b23e)
+++ protocols/skype/t/groupchat-invite-skyped.mock	(revision 09f7ec143eef969bbebd10b7eb48504b0372c443)
@@ -26,4 +26,6 @@
 >> GET CHAT #alice/$bob;a7ab206ec78060f1 TOPIC
 << CHAT #alice/$bob;a7ab206ec78060f1 TOPIC 
+>> GET CHAT #alice/$bob;a7ab206ec78060f1 ACTIVEMEMBERS
+<< CHAT #alice/$bob;a7ab206ec78060f1 ACTIVEMEMBERS
 << CHATMESSAGE 206 STATUS SENDING
 << CHAT #alice/$bob;a7ab206ec78060f1 STATUS DIALOG
Index: protocols/skype/t/groupchat-invited-bitlbee.mock
===================================================================
--- protocols/skype/t/groupchat-invited-bitlbee.mock	(revision fdc6d84a32e87c3486ac99b7aee282153d65b23e)
+++ protocols/skype/t/groupchat-invited-bitlbee.mock	(revision 09f7ec143eef969bbebd10b7eb48504b0372c443)
@@ -6,3 +6,3 @@
 << PRIVMSG &bitlbee :account skype on
 >> JOIN :##cecil/$bob;4d8cc996579
->> 353 alice = ##cecil/$bob;4d8cc996579 :@alice bob cecil @root
+>> 353 alice = ##cecil/$bob;4d8cc996579 :@alice @root
Index: protocols/skype/t/groupchat-leave-bitlbee.mock
===================================================================
--- protocols/skype/t/groupchat-leave-bitlbee.mock	(revision fdc6d84a32e87c3486ac99b7aee282153d65b23e)
+++ protocols/skype/t/groupchat-leave-bitlbee.mock	(revision 09f7ec143eef969bbebd10b7eb48504b0372c443)
@@ -7,5 +7,5 @@
 << PRIVMSG &bitlbee :account skype on
 >> JOIN :##cecil/$bob;4d8cc996579
->> 353 alice = ##cecil/$bob;4d8cc996579 :@alice bob cecil @root
+>> 353 alice = ##cecil/$bob;4d8cc996579 :@alice @root
 << PART ##cecil/$bob;4d8cc996579
 >> PRIVMSG &bitlbee :alice: CHAT #cecil/$bob;4d8cc9965791c6b9 STATUS UNSUBSCRIBED
Index: protocols/skype/t/groupchat-leave-skyped.mock
===================================================================
--- protocols/skype/t/groupchat-leave-skyped.mock	(revision fdc6d84a32e87c3486ac99b7aee282153d65b23e)
+++ protocols/skype/t/groupchat-leave-skyped.mock	(revision 09f7ec143eef969bbebd10b7eb48504b0372c443)
@@ -36,12 +36,6 @@
 >> GET CHAT #cecil/$bob;4d8cc9965791c6b9 TOPIC
 << CHAT #cecil/$bob;4d8cc9965791c6b9 TOPIC 
->> GET CHAT #cecil/$bob;4d8cc9965791c6b9 ADDER
-<< CHAT #cecil/$bob;4d8cc9965791c6b9 ADDER bob
->> GET CHAT #cecil/$bob;4d8cc9965791c6b9 TOPIC
-<< CHAT #cecil/$bob;4d8cc9965791c6b9 TOPIC 
->> GET CHAT #cecil/$bob;4d8cc9965791c6b9 ADDER
-<< CHAT #cecil/$bob;4d8cc9965791c6b9 ADDER bob
->> GET CHAT #cecil/$bob;4d8cc9965791c6b9 TOPIC
-<< CHAT #cecil/$bob;4d8cc9965791c6b9 TOPIC 
+>> GET CHAT #cecil/$bob;4d8cc9965791c6b9 ACTIVEMEMBERS
+<< CHAT #cecil/$bob;4d8cc9965791c6b9 ACTIVEMEMBERS
 >> GET CHATMESSAGE 188 FROM_HANDLE
 << CHATMESSAGE 188 FROM_HANDLE bob
Index: protocols/skype/t/groupchat-msg-bitlbee.mock
===================================================================
--- protocols/skype/t/groupchat-msg-bitlbee.mock	(revision fdc6d84a32e87c3486ac99b7aee282153d65b23e)
+++ protocols/skype/t/groupchat-msg-bitlbee.mock	(revision 09f7ec143eef969bbebd10b7eb48504b0372c443)
@@ -7,5 +7,5 @@
 << PRIVMSG &bitlbee :account skype on
 >> JOIN :##cecil/$bob;4d8cc996579
->> 353 alice = ##cecil/$bob;4d8cc996579 :@alice bob cecil @root
+>> 353 alice = ##cecil/$bob;4d8cc996579 :@alice @root
 << PRIVMSG ##cecil/$bob;4d8cc996579 :hello
 >> PRIVMSG &bitlbee :alice: CHAT #cecil/$bob;4d8cc9965791c6b9 ACTIVITY_TIMESTAMP
Index: protocols/skype/t/groupchat-msg-skyped.mock
===================================================================
--- protocols/skype/t/groupchat-msg-skyped.mock	(revision fdc6d84a32e87c3486ac99b7aee282153d65b23e)
+++ protocols/skype/t/groupchat-msg-skyped.mock	(revision 09f7ec143eef969bbebd10b7eb48504b0372c443)
@@ -36,12 +36,6 @@
 >> GET CHAT #cecil/$bob;4d8cc9965791c6b9 TOPIC
 << CHAT #cecil/$bob;4d8cc9965791c6b9 TOPIC 
->> GET CHAT #cecil/$bob;4d8cc9965791c6b9 ADDER
-<< CHAT #cecil/$bob;4d8cc9965791c6b9 ADDER bob
->> GET CHAT #cecil/$bob;4d8cc9965791c6b9 TOPIC
-<< CHAT #cecil/$bob;4d8cc9965791c6b9 TOPIC 
->> GET CHAT #cecil/$bob;4d8cc9965791c6b9 ADDER
-<< CHAT #cecil/$bob;4d8cc9965791c6b9 ADDER bob
->> GET CHAT #cecil/$bob;4d8cc9965791c6b9 TOPIC
-<< CHAT #cecil/$bob;4d8cc9965791c6b9 TOPIC 
+>> GET CHAT #cecil/$bob;4d8cc9965791c6b9 ACTIVEMEMBERS
+<< CHAT #cecil/$bob;4d8cc9965791c6b9 ACTIVEMEMBERS bob cecil alice
 >> GET CHATMESSAGE 188 FROM_HANDLE
 << CHATMESSAGE 188 FROM_HANDLE bob
Index: protocols/skype/t/groupchat-topic-bitlbee.mock
===================================================================
--- protocols/skype/t/groupchat-topic-bitlbee.mock	(revision fdc6d84a32e87c3486ac99b7aee282153d65b23e)
+++ protocols/skype/t/groupchat-topic-bitlbee.mock	(revision 09f7ec143eef969bbebd10b7eb48504b0372c443)
@@ -6,5 +6,5 @@
 << PRIVMSG &bitlbee :account skype on
 >> JOIN :##cecil/$bob;4d8cc996579
->> 353 alice = ##cecil/$bob;4d8cc996579 :@alice bob cecil @root
+>> 353 alice = ##cecil/$bob;4d8cc996579 :@alice @root
 << TOPIC ##cecil/$bob;4d8cc996579 :topic
 >> TOPIC ##cecil/$bob;4d8cc996579 :topic
